@echo off
call ov.envvars.bat
cls

set	LANG=C

echo -
echo This will remove the Insight Integration for HP OpenView NNM
echo components on this NNM remote console system.
echo -
echo OpenView BIN Directory is %OV_BIN%
echo OpenView BITMAPS Directory is %OV_BITMAPS%
echo OpenView SYMBOLS Directory is %OV_SYMBOLS%
echo OpenView CONF Directory is %OV_CONF%
echo OpenView REGISTRATION Directory is %OV_REGISTRATION%
echo OpenView LRF Directory is %OV_LRF%
echo OpenView HELP Directory is %OV_HELP%
echo OpenView FIELDS Directory is %OV_FIELDS%
echo -
echo LANG=C
Echo -
Echo Press any key to begin installing the Insight Integration 
Echo for the HP OpenView Network Node Manager Remote Console,
Echo or press CTRL-C to exit.
pause

echo Removing the Insight Integration Binary Files...
echo Removing the Insight Integration Binary Files... 1>>"%OV_BIN%\ciminstall.log"
call del "%OV_BIN%\cpq\cpqweb.exe" 1>>"%OV_BIN%\ciminstall.log" 2>>"%OV_BIN%\cimerror.log"
call del "%OV_BIN%\cpq\cpqriloe.exe" 1>>"%OV_BIN%\ciminstall.log" 2>>"%OV_BIN%\cimerror.log"
call del "%OV_BIN%\cpq\cpqmap.exe" 1>>"%OV_BIN%\ciminstall.log" 2>>"%OV_BIN%\cimerror.log"
call rmdir "%OV_BIN%\cpq" 1>>"%OV_BIN%\ciminstall.log" 2>>"%OV_BIN%\cimerror.log"

echo Done. 1>>"%OV_BIN%\ciminstall.log"
echo -
echo The following environment variable on the remote console can be removed:
echo CIMXEIp=%CIMXEIp%

:end
